/*
Theme Name: Twenty Twelve Child
Theme URI: http://jonbassoff.com/twenty-twelve-child
Author: Jon Bassoff
Author URI: http://jonbassoff.com
Template: twentytwelve
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: dark, very-dark, very-very-dark
Text Domain: twenty-twelve-child
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	color: #dfd39f;
}
body.custom-font-enabled {
	font-family: Helvetica, Arial, sans-serif;
}
.site {
//	background: #0d1007 url(/wp-content/images/one-crop21.jpg) 0 0 no-repeat;
	background: #0d1007 url(/wp-content/images/carnival.jpg) 0 0 no-repeat;
}
.site-header {
//	height: 374px;
	height: 550px;
}
.site-content article {
	border-bottom: 0;
}
.main-navigation li a {
	color: #eee;
}
.main-navigation .current_page_ancestor > a {
	color: #fff;
}
.main-navigation li {
	background-color: rgba(0,0,0,0.8);
}
.main-navigation li.current_page_item {
	background-color: rgba(255,255,255,0.8);
}
.main-navigation .current_page_item > a {
	color: #000;
}
@media screen and (min-width: 600px) {
	.main-navigation div.nav-menu > ul {
		border-bottom: 0;
		border-top: 0;
	}
	.main-navigation li,
	.main-navigation li.current_page_item {
		background-color: transparent;
	}
}
@media screen and (min-width: 960px) {
	body .site {
		margin-top: 0;
		box-shadow: none;
	}
}